@media all and (max-width : 1499px) {
    body {
        padding-top: 50px;
    }
    #menu-icon {
        color: #eee;
        background: #111;
        font-size: 2.25rem;
        padding: 0 5px;
        cursor: pointer;
        user-select: none;
        -webkit-user-select: none;
        display: block;
    }
    #menu-icon .fa,
    #menu-icon .fas {
        width: 40px;
        text-align: center;
    }
    #menu-icon span {
        text-transform: uppercase;
        width: calc(100% - 90px);
        display: inline-block;
        text-align: center;
    }
    #game-menu-icon {
        color: #eee;
        font-size: 1.50rem;
        padding: 5px;
        cursor: pointer;
        user-select: none;
        -webkit-user-select: none;
        display: block;
    }
    #game-menu-icon .fa {
        width: 40px;
        text-align: center;
    }
    #game-menu-icon span {
        text-transform: uppercase;
        width: calc(100% - 90px);
        display: inline-block;
        text-align: center;
    }
    #menu-icon img {
        width: 30px;
        display: inline-block;
    }
    .menu-top,
    .menu-fix {
        position: fixed;
        top: 0;
        height: auto;
        color: #eee;
        background: #111;
        border-bottom: 3px solid;
        z-index: 150;
        /*height: 30px;*/
    }
    #game-menu #game-menu-content,
    .menu-top #menu-content,
    .menu-fix #menu-content {
        display: flex;
        flex-direction: column;
        position: relative;
    }
    .menu-top #menu-content,
    .menu-fix #menu-content,
    #menu-content.hidden,
    #game-menu #game-menu-content,
    #game-menu #game-menu-content.hidden {
        display: none;
    }
    #game-menu #game-menu-content.open,
    #menu-content.open {
        display: flex;
        height: calc(100vh - 50px);
    }
    #game-menu #game-menu-content.open {
        height: calc(100vh - 99px);
    }
    .menu-top #menu-content a,
    .menu-fix #menu-content a,
    .menu-fix #menu-content a.active,
    .menu-top #menu-content a.active {
        width: 100%;
        padding: 5px 0;
        text-shadow: none;
        color: #eee;
        border: none;
    }
    .menu-fix #menu-content a.active,
    .menu-top #menu-content a.active {
        background: rgba(114, 22, 14, 1);
    }
    .menu-top #menu-content a:first-child:hover,
    .menu-top #menu-content a:hover,
    .menu-fix #menu-content a:hover {
        color: #eee;
        background: rgba(114, 22, 14, 1);
        border: none;
    }
    .menu-top #menu-content a:first-child img,
    .menu-fix #menu-content a:first-child img {
        display: none;
    }
    .menu-top #menu-content a:first-child span,
    .menu-fix #menu-content a:first-child span {
        display: initial;
    }
    #menu-content #menu-user a {
        background: #111;
        color: #eee;
    }
    #main-content {
        overflow: hidden;
    }
    #main-news-box {
        width: 100%;
    }	
    #main-news-box,
    #main-news-box, .main-news {
        height: calc(100vh - 85px);
        min-height: 650px;
    }
    .main-news .content::before {
        display: none;
    }
    .main-news .content::after {
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(238,238,238,1) 100%);
    }
    #main-news-box #selecter {
        width: 100%;
        left: 0;
        right: 0;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
    #main-news-box #selecter .active,
    #main-news-box #selecter .unactive {
        flex: auto;
        margin: unset;
        height: 100px;
        border: none;
        opacity: 1;
        max-width: 18%;
        border: 2px solid rgba(164,26,14,1);
    }
    #main-news-box #selecter .unactive {
        filter: grayscale(75%);
    }
    #main-news-box #selecter span,
    #main-news-box #selecter:hover span {
        display: none;
    }
    #main-news-box .sub-cont {
        bottom: 100px;
    }
    .main-news .title {
        left: 10px;
        right: 10px;
        width: auto;
        max-width: none;
        text-align: center;
        line-height: 1.15em;
    }
    .main-news .title .sub {
        display: none;
    }
    #home-content {
        width: 100%;
        box-sizing: border-box;
        border: none;
        padding: none;
        overflow: hidden;
    }
    #home-content .article .cont,
    #home-content .article .title,
    #player-articles .auteur, #player-fweb .auteur {
        width: 94%;
        margin: auto;
    }
    #home-games {
        flex-direction: column;
        height: auto;
    }
    .home-games {
        flex: auto;
        height: auto;
        min-height: 190px;
    }
    #home-content .articles,
    #home-content #gallery {
        display: flex;
        flex-direction: column;
    }
    #home-content .articles a {
        max-width: none;
        margin: 10px 0;
    }
    #home-content .article .title {
        height: auto;
    }
    #gallery a {
        flex: auto;
        margin: 10px 0;
    }
    #bottom #sponsors a.large {
        max-width: 300px;
    }
    #bottom #sponsors a.medium {
        max-width: 200px;
    }
    #bottom #sponsors a.small {
        max-width: 150px;
    }
    #bottom #site-map {
        display: none;
    }
    #bottom #footer .line {
        flex-direction: column;
    }
    #bottom #footer .line a {
        padding: 7.5px 0;
    }
    #page-content {
        padding-top: 1.00em;
    }
    #page-content, #article-content {
        margin-top: 0;
        border: none;
    }
    #article-content #content #synopsis, #article-content #content #synopsis-long, #article-content #content #text {
        padding: 10px;
        box-sizing: border-box;
    }
    #article-content #article-album {
        border: none;
        border-radius: 0;
    }
    #share-box .share {
        width: 80%;
        max-width: 300px;
        margin: 10px 5px;
    }
    #share-box .share:hover {
        margin: 8px auto;
    }
    #squad .player-box {
        box-sizing: border-box;
        margin: 10px auto;
        height: auto;
        max-width: 30%;
        min-width: 30%;
        overflow: hidden;
        position: relative;
    }
    .form-guide #squad .player-box {
        max-width: 45%;
        min-width: 45%;
    }
    #form .form-guide #squad .player-box .stat span {
        white-space: nowrap;
    }
    #squad {
        justify-content: space-around;
    }
    #main-body {
        margin: 0;
    }
    #team-pictures {
        width: 100%;
        max-width: 900px;
        border: none;
    }
    #player-page {
        background-size: cover;
        background-attachment: fixed;
        background-position: center 50px;
    }
    #player-page::before {
        display: none;
    }
    #player-header-bloc {
        border: none;
    }
    #player-header-bloc #player-header-info #player-info::before,
    #player-header-bloc #player-header-info #player-info::after {
        display: none;
    }
    #player-header-bloc #player-header-info #player-info #number {
        font-size: 1.25em;
        width: 80px;
        margin-top: 3px;
    }
    #player-header-bloc #player-header-info #player-info #name {
        color: #eee;
        line-height: 1;
        left: 100px;
        border-left: 2px solid #eee;
        padding-left: 20px;
        padding-bottom: 5px;
        margin-bottom: 8px;
    }
    #player-content .central #player-identity {
        flex-direction: column-reverse;
    }
    #player-content .central #player-identity #player-info {
        width: 100%;
        padding: 0;
        background: #eee
    }
    #player-content .central #player-identity #profile {
        width: 100%;
        text-align: center;
        margin-bottom: -5px;
    }
    #player-content .central #player-identity #profile img {
        width: 100%;
        max-width: 480px;
        margin: auto;
    }	
    #player-content .central #player-identity #profile::before {
        height: 75px;
        bottom: 5px;
    }
    #player-content .central #player-identity #player-info .info {
        width: 45%;
        font-weight: 600;
    }
    #player-content .central #player-identity #player-info .title {
        width: 50%;
        margin-left: 5%;
        color: #111;
        font-weight: 500;
    }
    #player-content .central #player-identity #player-info .info,
    #player-content .central #player-identity #player-info .title {
        padding: 2px 0;
    }
    #player-page #stats .stat {
        flex: auto;
        width: 25%;
        margin: 5px auto;
    }
    #player-page #stats {
        flex-wrap: wrap;
    }
    #player-career #stations .station {
        min-width: 300px;
    }
    #news-content {
        flex-direction: column;
    }
    #news-content .news,
    #news-content .news:last-child,
    #news-content .news:nth-child(4n+1),
    #news-content .news:nth-child(4n) {
        width: 96%;
        margin: 5px 2%;
    }
    #news-content .news .img {
        background-size: contain;
    }
    #news-content .news::after {
        display: none;
    }
    #player-trophies #trophies {
        flex-wrap: nowrap;
        display: flex;
        width: 100%;
        overflow: auto;
    }
    #trophies .trophy {
        min-width: 200px;
    }
    #game-calendar .game .teamH,
    #game-calendar .game .teamA {
        display: none;
    }
    #game-calendar .training .details,
    #game-calendar .game .details {
        flex: none;
        width: 75px;
    }
    #game-calendar .game .score, 
    #form .form-team .form-game .score {
        font-size: 0.90em;
        flex: none;
        width: 70px;
    }
    #game-calendar .training .details .link:nth-child(2), 
    #game-calendar .game .details .link:nth-child(2) {
        display: none;
    }
    .info-ajax, .info-ajax-hidden {
        font-size: 1.00rem;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        border: none;
        padding: 15px;
    }
    #game-ajax #score #score-box {
        font-size: 3.00em;
        flex: 1;
        line-height: 1.00em;
        padding: 5px 0 10px 0;
    }
    #teams-ajax {
        font-size: 1.50rem;
        letter-spacing: 0.5px;
    }
    #info-ajax #home-selection {
        padding-right: 10px;
    }
    #info-ajax #away-selection {
        padding-left: 10px;
    }
    #info-ajax .player .name {
        flex: 5;
    }
    #game-menu {
        position: fixed;
        top: 53px;
        left: 0;
        right: 0;
        z-index: 100;
    }
    #game-header #game-menu {
        height: 2.00em;
    }
    #game-menu #game-menu-content {
        flex-direction: column;
    }
    #game-menu #game-menu-content span,
    #game-menu #game-menu-content span.unactive,
    #game-menu #game-menu-content span.active,
    #game-menu #game-menu-content span:hover {
        border: none;
        width: 100%;
        display: flex;
        align-items: center;
        text-align: center;
        flex-direction: row;
        justify-content: center;
    }
    #game-menu #game-menu-content span::after {
        display: none;
    }
    #game-header {
        height: 500px;
        margin-top: 47px;
    }
    #game-header #content #info {
        left: 0;
        right: 0;
        width: auto;
    }
    #map .hall .map-info,
    #game-selection,
    #game-stats{
        flex-direction: column;
        overflow: hidden;
    }
    #albums #gallery a {
        min-width: 85%;
        margin: 10px auto;
    }
    #duels .chart {
        margin: 0 auto 30px auto;
    }
    #form .form-guide #squad,
    #form .form-guide #squad:nth-child(1),
    #form .form-guide #squad:nth-child(2){
        margin: auto;
    }
    #form .form-guide .form-team .form-game .team {
        display: none;
    }
    #game-header #content #info #header {
        flex-direction: column;
    }
    #game-header #content #info #header span::after {
        display: none;
    }
    #page-content .content p {
        padding: 0 15px;
    }
    #main-body.calendar {
        margin-top: 20px;
    }
    #map .hall .map-info .info span {
        justify-content: center;
    }
}
@media all and (max-width : 999px) {    
    .form-guide #squad .player-box {
        max-width: 80%;
        min-width: 80%;
    }
    #share-box {
        flex-direction: column;
    }
    #share-box .share {
        width: calc(100% - 20px);
        max-width: unset;
        margin: 10px auto;
    }
}
@media all and (max-width : 799px) {
    #duels .chart {
        min-width: 100%;
    }
}
@media all and (max-width : 599px) {
    #game-calendar .training .date, #game-calendar .game .date {
        font-size: 0.75rem;
    }
    #form .form-guide {
        flex-direction: column;
    }
    #stats-table table tr th:nth-child(5), #stats-table table tr td:nth-child(5),
    #stats-table table tr th:nth-child(6), #stats-table table tr td:nth-child(6),
    #stats-table table tr th:nth-child(7), #stats-table table tr td:nth-child(7) {
        display: none;
    }
    #competition-table table td:nth-child(2) span {
        display: none;
    }
    #competition-table table td:nth-child(2) img {
        /*margin: auto;*/
    }
    #month .week .day .move,
    #month .week .day .info-game {
        display: none;
    }
    #squad .player-box {
        max-width: 50%;
        min-width: 50%;
    }
}
@media all and (min-width : 600px) and (max-width : 899px) {
    #game-calendar .training .date, #game-calendar .game .date {
        font-size: 1.00rem;
    }
}
@media all and (max-width : 399px) {
    #squad .player-box {
        max-width: 90%;
        min-width: 90%;
    }
}